Subject: Ticket Assigned - Fwd: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 30 Nov 2020 04:21:26 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Your products are on the way Dear All
I placed herunder order and I didn't receive it till now,  I afraid it is lost and I placed 2 other orders after that,  one was already delivered and tge other is about to be delivered
Please update tracking number to go to aramex or do anything to get my order delivered
I already called customer service twice and my order status is the same
Thanks

Get Outlook for Android<https://aka.ms/ghei36>

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Max Fashion <[email-masked]>
Sent: Sunday, November 22, 2020, 12:13 AM
To: maria wagdi
Subject: Your products are on the way

Order number 2000560245 has been shipped.

[Max logo]<https://www.maxfashion.com/eg/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_en>
Download our apps now
[ios icon]<https://itunes.apple.com/eg/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_en>  [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_en>
iPhone<https://itunes.apple.com/eg/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_en>      Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_en>

Women<https://www.maxfashion.com/eg/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_en> Men<https://www.maxfashion.com/eg/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_en> Girls<https://www.maxfashion.com/eg/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_en> Boys<https://www.maxfashion.com/eg/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_en> Shoes<https://www.maxfashion.com/eg/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_en> Inspiration<https://www.maxfashion.com/eg/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_en>
Your products have been shipped.
Hi maria wagdi, your order number is 2000560245<https://www.maxfashion.com/eg/en/my-account/order/2000560245?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_EG_en>.
The tracking number is 63741600775001.<https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=63741600775001&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_EG_en>

Order shipping to
Maria wagdi
٤ شارع حسن فخرى الزهراء، مصر القديمه بجانب كنيسه مارمينا الزهراء و امام محطه مترو الزهراء ، الدور الاول شقه ٢
Cairo, Egypt
Mobile: +2 01221831805

Payment Method:
Maria Wagdi
xxxx xxxx xxxx 9908

Order Details Consignment Number: 88882001008520201122

Item

Description

Shipped Quantity

[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.ssl.cf3.rackcdn.com/max/SP20ACT492SGREYMEDIUM-SP20ACT492S-MXSS20110320_01-2100.jpg] <https://www.maxfashion.com/eg/en/p/162540425?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_EG_en>
MAX
Slim Fit Colour Block Leggings with Elasticised Waistband
Color: Grey
Size: M
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.ssl.cf3.rackcdn.com/max/SP20WTDR803BCTPINKMULTISHADE-SP20WTDR803BCT-MXSS20111219_01-2100.jpg] <https://www.maxfashion.com/eg/en/p/162078411?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_EG_en>
MAX
Floral Printed Shirt with Long Sleeves
Color: Pink
Size: 10
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.ssl.cf3.rackcdn.com/max/SP20ACT450SBLACKDARK-SP20ACT450S-MXSS20100620_01-2100.jpg] <https://www.maxfashion.com/eg/en/p/162472617?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_EG_en>
MAX
Slim Fit Colour Block Leggings with Elasticised Waistband
Color: Black
Size: M
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.ssl.cf3.rackcdn.com/max/IN04ACLWHITELIGHT-IN04ACL-MXSPR20100120_01-2100.jpg] <https://www.maxfashion.com/eg/en/p/162320124?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_EG_en>
MAX
Schiffli Detail Top with 3/4 Sleeves and Ruffled Hem
Color: White
Size: S
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.ssl.cf3.rackcdn.com/max/WN20SWTP667CTREDDARK-WN20SWTP667CT-MXWN20290820_01-2100.jpg] <https://www.maxfashion.com/eg/en/p/162760634?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_EG_en>
MAX
Textured Regular Fit V-Neck Sweater with Long Sleeves
Color: Red
Size: S
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.ssl.cf3.rackcdn.com/max/WN20SWTP667CTBLUEDARK-WN20SWTP667CT-MXWN20290820_01-2100.jpg] <https://www.maxfashion.com/eg/en/p/162760643?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_EG_en>
MAX
Textured Regular Fit V-Neck Sweater with Long Sleeves
Color: Blue
Size: XL
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.ssl.cf3.rackcdn.com/max/WN19WTDR808ACTREDMULTISHADE-WN19WTDR808ACT-MXWN19300719-1_01-2100.jpg] <https://www.maxfashion.com/eg/en/p/161862377?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_EG_en>
MAX
Floral Printed Shirt with Mandarin Collar and Long Sleeves
Color: Red
Size: 12
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.ssl.cf3.rackcdn.com/max/SP20WB711CTGREENMEDIUM-SP20WB711CT-MXSS20301019_01-2100.jpg] <https://www.maxfashion.com/eg/en/p/162065749?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_EG_en>
MAX
Plain Cropped Pants with Pocket Detail
Color: Brown
Size: 10
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.ssl.cf3.rackcdn.com/max/SS20WB727CTBLACKDARK-SS20WB727CT-MXSPR20030120_01-2100.jpg] <https://www.maxfashion.com/eg/en/p/162318328?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_EG_en>
MAX
Button Detail Palazzos with Tie-Ups
Color: Black
Size: 6
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.ssl.cf3.rackcdn.com/max/SP20KBDR440CTBLACKDARK-SP20KBDR440CT-MXSS20171019_01-2100.jpg] <https://www.maxfashion.com/eg/en/p/162059938?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_EG_en>
MAX
Plain Pants with Elasticised Waistband with Pocket Detail
Color: Black
Size: M
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/MaxFashionMENA>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are @maxfashionMENA.

[call]

Call us on 0020-225878188.
7 days a week, 24 hours a day

© 2020 Retail World Limited
Privacy Policy<https://www.maxfashion.com/eg/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_en>  | Terms & Conditions<https://www.maxfashion.com/eg/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1751952